@media (min-width:1200px) { }
@media (max-width:1199px) {
.static-item ~ .static-item { margin-top: 30px; }
.static-item { flex-direction: column-reverse !important; gap: 30px; }
.static-left { max-width: 100%; padding: 0; }
.static-right { max-width: 65%; }
.static-name { margin: 0 0 10px; }
.title-cap1 { gap: 15px; }
.title-cap1_item { width: calc((100% - 60px) / 5); }
.doingu-list { flex-direction: column; gap: 30px; }
.doingu-right { max-width: 100%; margin: 0; padding: 0; }
#thongtincongty { padding: 30px 0 0; }
#giatricotloi { padding: 30px 0; }
#search { right: 15px; }
#container { padding: 20px 15px; }
.box-dt { max-width: 95%; }
.box-tintuc { max-width: 95%; }
.box-product { width: calc((100% - 40px) / 3); }
.footer-1, .footer-2, .footer-3, .footer-4 { width: calc((100% - 50px) / 2); margin-bottom: 30px; }
}
@media (min-width:993px) and (max-width:1199px) {
.box-sp { width: 32%; margin: 0px 2% 20px 0px; }
.box-sp:nth-child(3n) { margin-right: 0; }
.box-sp:nth-child(3n + 1) { clear: both; }
.box-album { width: 32%; margin: 0px 2% 20px 0px; }
.box-album:nth-child(3n) { margin-right: 0; }
.box-album:nth-child(3n + 1) { clear: both; }
.box-video { width: 32%; margin: 0px 2% 20px 0px; }
.box-video:nth-child(3n) { margin-right: 0; }
.box-video:nth-child(3n + 1) { clear: both; }
}
@media (max-width:992px) {
.title-cap1 { gap: 15px; }
.title-cap1_item { width: calc((100% - 45px) / 4); }
.tintuc-list { flex-direction: column; gap: 20px; }
.tintuc-left, .tintuc-right { max-width: 100%; }
.vechungtoi-content { padding: 20px 0; max-width: 100%; position: relative; top: 0 !important; right: 0 !important; left: 0 !important; transform: translate(0) !important; }
#menu-gioithieu ul li { padding: 0 45px; }
.doingu-right h3 { margin-bottom: 15px; }
.gioithieu-desc { margin: 0 0 20px; }
.tintuc-slick { margin: 0 -5px; }
.tintuc-slick .slick-slide { margin: 0 5px; }
.giaiphap-slick, .dichvu-slick, .visao-slick, .tieuchi-slick { margin-right: -5px; }
.giaiphap-slick .slick-slide, .dichvu-slick .slick-slide, .visao-slick .slick-slide, .tieuchi-slick .slick-slide { margin-right: 5px; }
.btn-xemtatca { margin: 15px auto 0; }
.bglogo-main, .visao-main, .tieuchi-main, .lienhe-main, .gioithieu-main, .footer-top, .tintuc-main { padding: 30px 0; }
.doitac-main, .giaiphap-main { padding: 0 0 30px !important; }
.box-product-list { gap: 15px; }
.box-product { width: calc((100% - 30px) / 3); }
.product-detail_slick { margin-right: -15px; }
.product-detail_slick .slick-slide { margin-right: 15px; }
#header, .banner-ab, #menu, .right { display: none; }
#banner .center { display: flex; align-items: center; justify-content: center; }
.banner { padding: 0; }
#menu-mobile { display: block; }
#smenu a { font-family: RM; color: #fff; font-size: 16px; margin-left: 5px; }
.left { width: 100%; }
}
@media (min-width:769px) and (max-width:991px) {
.box-sp { width: 32%; margin: 0px 2% 20px 0px; }
.box-sp:nth-child(3n) { margin-right: 0; }
.box-sp:nth-child(3n + 1) { clear: both; }
.box-album { width: 32%; margin: 0px 2% 20px 0px; }
.box-album:nth-child(3n) { margin-right: 0; }
.box-album:nth-child(3n + 1) { clear: both; }
.box-video { width: 32%; margin: 0px 2% 20px 0px; }
.box-video:nth-child(3n) { margin-right: 0; }
.box-video:nth-child(3n + 1) { clear: both; }
}
@media (max-width:768px) {
.static-item { gap: 15px; }
.static-left { max-width: 100%; }
.static-right { max-width: 100%; }
.title-cap1 { gap: 15px; }
.title-cap1_item { width: calc((100% - 30px) / 3); }
.tintuc-left { gap: 15px; }
.tintuc-item { width: calc((100% - 15px) / 2); }
.vechungtoi-desc { font-size: 15px; }
#menu-gioithieu ul li { padding: 0 25px; border-right: 1px solid #d3d3d3 !important; }
#menu-gioithieu ul li:last-child { border: none !important; }
.doingu-left { max-width: 100%; }
.footer-mxh { margin-top: 50px; }
.title-main { margin-bottom: 15px !important; }
.footer-1, .footer-2, .footer-3, .footer-4 { width: 100%; }
.box-product { width: calc((100% - 15px) / 2); }
.product-detail-left, .product-detail-right { width: 100%; }
.product-detail-image-container { flex-direction: column-reverse; }
.product-detail-left > span { transform: translateY(-50%); top: 50%; }
.product-detail-prev { left: -6px; }
.product-detail-next { right: -6px; bottom: unset; }
.left-pro-detail, .right-pro-detail { width: 100%; }
.btn-zalo, .btn-phone, #messages-facebook, .control-product { display: none; }
.fix-toolbar { display: block; }
.content iframe { width: 100% !important; height: 45vh; }
.content img { height: inherit !important; }
#footer { }
.footer-top { padding-bottom: 0; }
.copyright, .statistic { width: 100%; }
.statistic span { margin: 0 5px; }
.ft-b .center > div { width: 100%; }
.top-contact .article-contact { width: 100%; margin-bottom: 20px; }
.form-contact { width: 100%; padding: 20px 15px; }
#top .center > div { width: 100%; }
#top #breadcrumb { margin-bottom: 0; }
.pic-hot-news, .desc-hot-news { width: 100%; }
.desc-hot-news { padding: 15px; }
.box-hot-news { margin-bottom: 25px; }
.news-total-container { margin: -8px; }
.boxs-news { width: calc(100% / 2); padding: 8px; }
.bottom-left { width: 100%; margin-bottom: 20px; }
.bottom-right:not(.onApp) { width: 100%; }
.tintuc-l { width: 100%; margin-bottom: 20px; }
.tintuc-r { width: 100%; }
.left-pro-detail { float: none; width: 100%; margin: 0 0 20px; }
.right-pro-detail { float: none; width: 100%; }
.grid-thuvienanh { grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(4, 22vh); }
.box-thuvienanh .box-thuvienanh-content { background: rgba(0, 0, 0, 0.4); color: #fff; }
.item-address-contact { width: 100% !important; }
}
@media (min-width:481px) and (max-width:767px) {
.box-sp { width: 49%; margin: 0px 2% 15px 0px; }
.box-sp:nth-child(2n) { margin-right: 0; }
.box-sp:nth-child(2n + 1) { clear: both; }
.box-album { width: 49%; margin: 0px 2% 15px 0px; }
.box-album:nth-child(2n) { margin-right: 0; }
.box-album:nth-child(2n + 1) { clear: both; }
.box-video { width: 49%; margin: 0px 2% 15px 0px; }
.box-video:nth-child(2n) { margin-right: 0; }
.box-video:nth-child(2n + 1) { clear: both; }
}
@media (max-width:576px) {
.title-cap1 { gap: 15px; }
.title-cap1_item { width: calc((100% - 15px) / 2); }
.tintuc-name { font-size: 15px; }
.tintuc-row span { font-size: 14px; }
.tintuc-viewmore { padding: 10px 20px; }
.tintuc-row { padding: 15px 20px; }
.tintuc-left { gap: 10px; }
.tintuc-item { width: calc((100% - 10px) / 2); }
.vechungtoi-desc { font-size: 14px; }
#menu-gioithieu { padding: 20px 0 10px; }
#menu-gioithieu ul { padding-bottom: 10px; overflow: auto; justify-content: start !important; }
/* Chrome, Edge, Safari */
#menu-gioithieu ul::-webkit-scrollbar { height: 3px; }
#menu-gioithieu ul::-webkit-scrollbar-track { background: transparent; }
#menu-gioithieu ul::-webkit-scrollbar-thumb { background-color: gray; border-radius: 0; }
#menu-gioithieu ul li { padding: 0 15px; }
.row-lienhe { flex-wrap: wrap; gap: 0; }
.row-lienhe .input-lienhe { width: 100%; }
.tieuchi-item { gap: 10px; }
}
@media (max-width:480px) {
.box-sp { width: 49%; margin: 0px 2% 10px 0px; }
.box-sp:nth-child(2n) { margin-right: 0; }
.box-sp:nth-child(2n + 1) { clear: both; }
.box-album { width: 49%; margin: 0px 2% 10px 0px; }
.box-album:nth-child(2n) { margin-right: 0; }
.box-album:nth-child(2n + 1) { clear: both; }
.box-video { width: 49%; margin: 0px 2% 10px 0px; }
.box-video:nth-child(2n) { margin-right: 0; }
.box-video:nth-child(2n + 1) { clear: both; }
}
@media (max-width:374px) {
.lh-con-l, .lh-con-r { width: 100%; float: none; margin: 0px; padding: 0px; }
.lh-con-r { margin-bottom: 10px; }
}
